body {
  margin: 0;
  padding: 0;
  font-family: 'sourceSans-reg';
}
@font-face {
  font-family: 'sourceSans-bold';
  src: url('fonts/SourceSansPro-Bold.woff2') format('woff2'), url('fonts/SourceSansPro-Bold.woff') format('woff'), url('fonts/SourceSansPro-Bold.ttf') format('truetype'), url('fonts/SourceSansPro-Bold.svg') format('svg');
}
@font-face {
  font-family: 'sourceSans-reg';
  src: url('fonts/SourceSansPro-regular.woff2') format('woff2'), url('fonts/SourceSansPro-regular.woff') format('woff'), url('fonts/SourceSansPro-regular.ttf') format('truetype'), url('fonts/SourceSansPro-regular.svg') format('svg');
}
@font-face {
  font-family: 'sourceSans-light';
  src: url('fonts/SourceSansPro-Light.woff2') format('woff2'), url('fonts/SourceSansPro-Light.woff') format('woff'), url('fonts/SourceSansPro-Light.ttf') format('truetype'), url('fonts/SourceSansPro-Light.svg') format('svg');
}
@font-face {
  font-family: 'sourceSans-semi';
  src: url('fonts/SourceSansPro-Semibold.woff2') format('woff2'), url('fonts/SourceSansPro-Semibold.woff') format('woff'), url('fonts/SourceSansPro-Semibold.ttf') format('truetype'), url('fonts/SourceSansPro-Semibold.svg') format('svg');
}

@font-face {
  font-family: 'Didactic-reg';
  src: url('fonts/Didactic-Regular.woff2') format('woff2'), url('fonts/Didactic-Regular.woff') format('woff'), url('fonts/Didactic-Regular.ttf') format('truetype');
}
.bold {
  font-family: 'sourceSans-bold';
}
.semi {
  font-family: 'sourceSans-semi';
}
h2 {
  font-size: 34px;
  color: #15588c;

}

ul {
  line-height: 27px;
  font-size: 16px;
  font-family: 'sourceSans-reg';
  width:85%;
}
.container {
  /*display: flex;*/
  max-width: 1050px !important;
  height: 100%;
}

section.sec-02 {
  margin: 0 0 30px 0;
}

header {
  position: relative;
  height: 200px;
  width: 100%;
  display: flex !important;
  background-color: #1e5d8d;
}
header::before {
  content: '';
  position: absolute;
  height: 200px;
  width: 100%;
  background-position: top right;
  background-repeat: no-repeat;
  z-index: 0;
}
header.hero::before {
  background-image: url("images/covid-vax-subHead-img.jpg");
  opacity: 60%;
}
.header-msg {
  font-size: 30px;
  color: #ffffff;
  font-family: 'sourceSans-reg';
  width:72%;
  padding-left: 20px;
  margin-top: 40px;
  position: relative;
}
.header-msg p{
  line-height:1.6;
}

.header-msg a, .header-msg a:hover, .header-msg a:active, .header-msg a:visited, .header-msg a:focus{
  color: #ffffff;
}
.nav-strip {
  width: 100%;
  height: 30px;
  background: #f2f2f2;
}
.branding-strip {
  width: 100%;
  height: 90px;
  background: #3d7aa9;
}
.logo {
  /*added padding-top*/
  padding-top: 25px;
}
.ohio_logo{
  width:67px;
  margin-left: 4px;
  margin-bottom: 1px;
}
.strip-txt-left, .strip-txt-right {
  color: #000000;
  padding-top: 3px;
  text-align: center;
}
.strip-txt-left p, .strip-txt-right p {
  font-size: 1em;
  font-weight: 500;
}
/*.strip-txt-right>p {
  font-family:'Didactic-reg';
  font-size: 14px;
  font-weight: bold;
}*/
.sec-titles {
  padding: 7px 0 0px 0;
  color: #15588c;
}
p{
  line-height: 27px;
  font-size: 16px;
  font-family: 'sourceSans-reg';
  padding: 0;
  margin: 0;
}
hr.hr-footer {
  border-top: 2px solid #1e5d8d;
  
}

.strip-txt-left a, .strip-txt-left a:hover, .strip-txt-left a:visited, .strip-txt-left a:active, .strip-txt-left a:focus {
  color: inherit !important;
}

.strip-txt-right a, .strip-txt-right a:hover, .strip-txt-right a:visited, .strip-txt-right a:active, .strip-txt-right a:focus {
  color: inherit !important;
}


/* Media Queries */
@media only screen and (max-width: 991px) {

  .header-msg {
    width: 85%;
  }
}
@media only screen and (max-width: 768px) {
  header.hero::before {
    background-image: url("images/covid-vax-subHead-img.jpg");
    opacity: 30%;
  }
  .header-msg {
    width: 95%;
  }
  header {
    height: 200px;
  }
  .footer div a {
    line-height:1.9;
  }  
}

@media only screen and (max-width: 448px) {
  .strip-txt-right {
    display: none;
  }
  .strip-txt-left {
    white-space: nowrap !important;
  }
  .col-xs-6 {
    width: 100% !important;
  }
}

@media only screen and (max-width: 650px) {
  header.hero::before {
    background-image: none;
  }
  header {
    height: 100%;
  }
  .header-msg {
    margin-bottom:30px;
  }
}